## rust-calloop-wayland-source 0.2.0

=== debian/changelog ===
rust-calloop-wayland-source (0.2.0-1) experimental; urgency=medium

  * Package calloop-wayland-source 0.2.0 from crates.io using debcargo 2.6.1
    + Closes: #1059681

 -- James McCoy <jamessan@debian.org>  Sat, 30 Dec 2023 21:15:10 -0500
