=== debian/control ===
Source: rust-calloop-wayland-source
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-calloop-0.12+default-dev (>= 0.12.1-~~) <!nocheck>,
 librust-rustix-0.38+std-dev (>= 0.38.4-~~) <!nocheck>,
 librust-wayland-backend-0.3+default-dev <!nocheck>,
 librust-wayland-client-0.31+default-dev (>= 0.31.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/calloop-wayland-source]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/calloop-wayland-source
X-Cargo-Crate: calloop-wayland-source
Rules-Requires-Root: no

Package: librust-calloop-wayland-source-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-calloop-0.12+default-dev (>= 0.12.1-~~),
 librust-log-0.4+default-dev (>= 0.4.19-~~),
 librust-rustix-0.38+std-dev (>= 0.38.4-~~),
 librust-wayland-backend-0.3+default-dev,
 librust-wayland-client-0.31+default-dev (>= 0.31.1-~~)
Provides:
 librust-calloop-wayland-source+default-dev (= ${binary:Version}),
 librust-calloop-wayland-source+log-dev (= ${binary:Version}),
 librust-calloop-wayland-source-0-dev (= ${binary:Version}),
 librust-calloop-wayland-source-0+default-dev (= ${binary:Version}),
 librust-calloop-wayland-source-0+log-dev (= ${binary:Version}),
 librust-calloop-wayland-source-0.2-dev (= ${binary:Version}),
 librust-calloop-wayland-source-0.2+default-dev (= ${binary:Version}),
 librust-calloop-wayland-source-0.2+log-dev (= ${binary:Version}),
 librust-calloop-wayland-source-0.2.0-dev (= ${binary:Version}),
 librust-calloop-wayland-source-0.2.0+default-dev (= ${binary:Version}),
 librust-calloop-wayland-source-0.2.0+log-dev (= ${binary:Version})
Description: Wayland-rs client event source for callloop - Rust source code
 Source code for Debianized Rust crate "calloop-wayland-source"
