=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test calloop-wayland-source 0.2.0 --all-targets --all-features
Features: test-name=rust-calloop-wayland-source:@
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev (>= 3.8.0-~~), librust-wayland-protocols-0.31+client-dev, librust-wayland-protocols-0.31+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test calloop-wayland-source 0.2.0 --all-targets
Features: test-name=librust-calloop-wayland-source-dev:default
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev (>= 3.8.0-~~), librust-wayland-protocols-0.31+client-dev, librust-wayland-protocols-0.31+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test calloop-wayland-source 0.2.0 --all-targets --no-default-features --features log
Features: test-name=librust-calloop-wayland-source-dev:log
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev (>= 3.8.0-~~), librust-wayland-protocols-0.31+client-dev, librust-wayland-protocols-0.31+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test calloop-wayland-source 0.2.0 --all-targets --no-default-features
Features: test-name=librust-calloop-wayland-source-dev:
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev (>= 3.8.0-~~), librust-wayland-protocols-0.31+client-dev, librust-wayland-protocols-0.31+default-dev, @
Restrictions: allow-stderr, skip-not-installable
