## rust-calloop-wayland-source 0.3.0

=== debian/changelog ===
rust-calloop-wayland-source (0.3.0-3) unstable; urgency=medium

  * Team upload.
  * Package calloop-wayland-source 0.3.0 from crates.io using debcargo 2.7.6
  * Bump rustix dependency to v1

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 03 Oct 2025 21:33:01 +0000

rust-calloop-wayland-source (0.3.0-2) unstable; urgency=medium

  * Package calloop-wayland-source 0.3.0 from crates.io using debcargo 2.7.6
  * Bump wayland-protocols to 0.32

 -- James McCoy <jamessan@debian.org>  Sun, 09 Feb 2025 19:45:54 -0500

rust-calloop-wayland-source (0.3.0-1) unstable; urgency=medium

  * Package calloop-wayland-source 0.3.0 from crates.io using debcargo 2.7.6

 -- James McCoy <jamessan@debian.org>  Fri, 10 Jan 2025 14:33:09 -0500

rust-calloop-wayland-source (0.2.0-2) unstable; urgency=medium

  * Package calloop-wayland-source 0.2.0 from crates.io using debcargo 2.6.1
  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Tue, 11 Jun 2024 15:28:47 -0400
