=== debian/control ===
Source: rust-calloop-wayland-source
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.65.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-calloop-0.13+default-dev <!nocheck>,
 librust-rustix-1+std-dev <!nocheck>,
 librust-wayland-backend-0.3+default-dev <!nocheck>,
 librust-wayland-client-0.31+default-dev (>= 0.31.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/calloop-wayland-source]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/calloop-wayland-source
Homepage: https://github.com/smithay/calloop-wayland-source
X-Cargo-Crate: calloop-wayland-source
Rules-Requires-Root: no

Package: librust-calloop-wayland-source-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-calloop-0.13+default-dev,
 librust-log-0.4+default-dev (>= 0.4.19-~~),
 librust-rustix-1+std-dev,
 librust-wayland-backend-0.3+default-dev,
 librust-wayland-client-0.31+default-dev (>= 0.31.1-~~)
Provides:
 librust-calloop-wayland-source+default-dev (= ${binary:Version}),
 librust-calloop-wayland-source+log-dev (= ${binary:Version}),
 librust-calloop-wayland-source-0-dev (= ${binary:Version}),
 librust-calloop-wayland-source-0+default-dev (= ${binary:Version}),
 librust-calloop-wayland-source-0+log-dev (= ${binary:Version}),
 librust-calloop-wayland-source-0.3-dev (= ${binary:Version}),
 librust-calloop-wayland-source-0.3+default-dev (= ${binary:Version}),
 librust-calloop-wayland-source-0.3+log-dev (= ${binary:Version}),
 librust-calloop-wayland-source-0.3.0-dev (= ${binary:Version}),
 librust-calloop-wayland-source-0.3.0+default-dev (= ${binary:Version}),
 librust-calloop-wayland-source-0.3.0+log-dev (= ${binary:Version})
Description: Wayland-rs client event source for callloop - Rust source code
 Source code for Debianized Rust crate "calloop-wayland-source"
